
.e-logo_main.e-logo_main_ru {
  background: url('../img/logo/ru/2016.png') 50% 50% no-repeat;
}
.e-logo_main.e-logo_main_en {
  background: url('../img/logo/en/2016.png') 50% 50% no-repeat;
}

  #menu_khl_fantasy {
	  display: none;
  }

.display-none {
	display: none;
}
#fwieght,
#fheight,
#fage,
.style-line input[type=text] {
	border: 0;
    width: 100px;
	cursor: default;
}
#slider-wieght,
#slider-age,
#slider-fgp,
#slider-height {}
#slider-wieght::before,
#slider-age::before,
#slider-height::before,
.style-line .ui-slider::before {
	background: #b5b5b5;
	height: 2px;
	display: block;
	content: '';
	position: relative;
	top: 9px;
}

@font-face {
  font-family: 'icomoon2';
  src:  url('../fonts/icomoon2.eot?z7ae6h');
  src:  url('../fonts/icomoon2.eot?z7ae6h#iefix') format('embedded-opentype'),
    url('../fonts/icomoon2.ttf?z7ae6h') format('truetype'),
    url('../fonts/icomoon2.woff?z7ae6h') format('woff'),
    url('../fonts/icomoon2.svg?z7ae6h#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon2-"], [class*=" icon2-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon2-rouble:before {
  content: "\e900";
}
.icon2-rub:before {
  content: "\e900";
}
.icon2-ruble:before {
  content: "\e900";
}
.icon2-vk:hover {
	color:#0b70a5;
}
.icon2-vk:before {
  content: "\ea98";
}
.body-baner-zone {
	text-align: center;
	padding-top: 30px;
}
#calendar .body-baner-zone {
	padding: 0 0 30px;
}
.body-baner-zone img {
	max-width: 100%;
    height: initial;
}
.body-baner-zone .mobi {
	display: none;
}
.body-baner-zone .desktop {
	display: block;
}
.m-teaser H1 {
    position: absolute;
    bottom: 60px;
    font-size: 48px;
    line-height: 1.1;
    padding: 0 30px 0 0;
    text-shadow: 0.1em 0.1em 0.2em #000;
}
.b-match_tables table {
	margin-bottom: 0;
}
#main-top-banner-rotation {
	max-height: 150px;
	background: #000000;
    text-align: center;
}
#main-top-banner-rotation.h180 {
	max-height: 180px;
}
#main-top-banner-rotation img {
	max-width: 100%;
}
#coaches_dataTable div.tournamet {
	display: none;
}
#coaches_dataTable div.tournamet.vis {
	display: block;
}
.b-wide_block.wh-nopad,
.b-wide_block.wh-nopad .b-half_block,
.b-wide_block.wh-nopad .b-half_block .b-details {
    padding-bottom: 0px;
}
.b-wide_block.wh-nopad .b-half_block {
	padding-top: 10px;
}
.b-wide_block.wh-nopad .e-header-subname {
	margin-top: 0px;
}
.wide_title.last-mar-20 {}
.wide_title.last-mar-20 li:last-child {
	margin-bottom: 20px;
}

@media (max-width: 1259px)
{
	.e-logo_main.e-logo_main_ru {
		background: rgba(0,0,0,0) url(../img/logo/ru/2016_small.png) no-repeat scroll 50% 50%;
	}
	.e-logo_main.e-logo_main_en {
		background: rgba(0,0,0,0) url(../img/logo/en/2016_small.png) no-repeat scroll 50% 50%;
	}
}
@media (max-width: 1024px) {
  #menu_khl_fantasy {
	  display: block;
  }
  .e-logo_main.e-logo_main_ru {
    background: url(../img/logo/ru/2016_128x.png) no-repeat scroll 50% 50%;
  }
  .e-logo_main.e-logo_main_en {
    background: url(../img/logo/en/2016_128x.png) no-repeat scroll 50% 50%;
  }
}
@media (max-width: 800px) {
.m-teaser H1 {
    font-size: 36px;
}
}
@media (max-width: 700px) {
.body-baner-zone .mobi {
	display: block;
}
.body-baner-zone .desktop {
	display: none;
}
}
@media (max-width: 620px) {
	#main-top-banner-rotation {
		display: none;
	}
}